/* ============================================
	safety | 安全方針
============================================ */
/* h1 */
#safety .leftArea h1.h01 {
	background:url(../images/common/h1.png) no-repeat -420px 0;
	height:235px;
	margin:0 auto 20px 30px;
	text-indent:-9999em;
	width:62px;
}

/*---------------------------------------------
sec01 | 安全方針
---------------------------------------------*/
#safety  #sec01 {
	margin-bottom:47px;
	padding-bottom:40px;
}
#safety #sec01 .details01 {
	background:#FFF;
	padding:35px 20px 20px 20px;
}
/* catch01 */
#safety #sec01 .catch01 {
	font-size:24px;
	letter-spacing:0.2em;
	margin:0 auto 10px auto;
	padding:0 20px;
	text-align:left;
	font-weight:bold;
}

/* catch02 */
#safety #sec01 .catch02 {
	font-size:18px;
	letter-spacing:0.2em;
	margin:30px auto 0px auto;
	padding:0 20px;
	text-align:left;
	font-weight:bold;
}

/* catch03 */
#safety #sec01 .catch03 {
	font-size:18px;
	letter-spacing:0.2em;
	margin:0px auto 10px auto;
	padding:0 20px;
	text-align:left;
	font-weight:bold;
}
/* catch04 */
#safety #sec01 .catch04 {
	font-size:26px;
	letter-spacing:0.2em;
	margin:20px auto 20px auto;
	padding:0 20px;
	text-align:center;
	font-weight:bold;
}

/* h1 */
#safety #sec01 h1.h01 {
	background:url(../images/common/h1.png) no-repeat 0 -780px;
	height:50px;
	margin:0 auto 22px 0;
	text-indent:-9999em;
	width:257px;
}

/* text01 白枠  */
#safety #sec01 ol {
	color:#111;
	font-size:105%;
	letter-spacing:0.2em;
	line-height:1.8;
	padding:20px;
	text-align:left;

}
#safety #sec01 ol li {
    line-height:2;
    list-style-position:inside;
    list-style-type:decimal;
    margin: 0 0 20px 0;
    text-align:left;
    text-indent:0;
}

#safety #sec01 ol li.numbar{
	list-style-type: decimal;
	margin-left:2em;
	text-indent:-2em;
}
#safety #sec01 ol li.none{
	list-style-type: none;
	margin-left:2em;
	text-indent:-2em;
}

#safety #sec01 p.plane{
	color:#111;
	font-size:105%;
	letter-spacing:0.2em;
	line-height:1.8;
	padding:20px;
	text-align:left;
    margin: 0 0 20px 2em;
    text-indent:0;
}

#safety #sec01 ol li p {
    border: medium none;
    font-weight: normal;
    text-indent: 0;
}
#safety #sec01 ol li ol li {
	font-weight:normal;
    list-style-type:disc;
    margin: 0 0 5px 0;
}

/*点線枠  */

div.dotbox {
	border-style: dotted;
    border-width: 1px;
    border-color: #333;
	background:#FFF;
	padding:20px 20px 20px 20px;
	margin: 0 50px 0 50px;
 }

/* catch_dotbox */
div.dotbox .catch_dotbox {
	font-size:16px;
	letter-spacing:0.2em;
	margin:20px auto 10px auto;
	padding:0 20px;
	text-align:center;
	font-weight:bold;
}
div.dotbox .catch_dotbox02 {
	font-size:16px;
	letter-spacing:0.2em;
	margin:20px auto 10px auto;
	padding:0 20px;
	text-align:left;
	font-weight:bold;
}

div.dotbox p.shomei{
	color:#111;
	font-size:105%;
	letter-spacing:0.2em;
	line-height:1.8;
	padding:20px;
	text-align:right;
    margin: 0 0 0px 2em;
    text-indent:0;
}

.mt20{
	margin-top:20px;
}
.mt30{
	margin-top:30px;
}
.mt40{
	margin-top:40px;
}


/* テーブル */
article table.dot{
	margin:0 auto 10px auto;
	padding:15px;
	width:460px;
}
article table.dot th {
	background:url(../images/common/tableThBack01.gif) repeat 0 0;
	border:1px #B3B3B3 solid;
	color:#565656;
	font-weight:bold;
	letter-spacing:0.2em;
	line-height:1.8;
	padding:20px 10px;
	text-align:center;
	width:60%;
	vertical-align:middle;
}
article table.dot td {
	background:#FEFEFE;
	border:1px #B3B3B3 solid;
	color:#242424;
	letter-spacing:0.15em;
	line-height:1.8;
	padding:10px 10px 10px 15px;
	vertical-align:middle;
	text-align:center;
}
